
.twentytwenty-horizontal .twentytwenty-handle:after,.twentytwenty-horizontal .twentytwenty-handle:before,.twentytwenty-vertical .twentytwenty-handle:after,.twentytwenty-vertical .twentytwenty-handle:before {
    content: " ";
    display: block;
    background: #ffffff;
    position: absolute;
    z-index: 30
}

.twentytwenty-horizontal .twentytwenty-handle:after,.twentytwenty-horizontal .twentytwenty-handle:before {
    width: 3px;
    height: 9999px;
    left: 50%;
    margin-left: -1.5px
}

.twentytwenty-vertical .twentytwenty-handle:after,.twentytwenty-vertical .twentytwenty-handle:before {
    width: 9999px;
    height: 3px;
    top: 50%;
    margin-top: -1.5px
}

.twentytwenty-after-label,.twentytwenty-before-label {
    position: absolute;
    width: 120px;
    padding: 3px 5px;
    color: #fff!important;
    font-size: 13px;
    line-height: 16px;
    vertical-align: middle;
    text-align: center;
    z-index: 99;
    opacity: 0;
    text-shadow: 0 0 2px rgba(0,0,0,.5);
    transition: opacity .4s ease
}

.twentytwenty-horizontal .twentytwenty-before-label {
    bottom: 35px;
    left: 35px;
    text-align: left
}

.twentytwenty-horizontal .twentytwenty-after-label {
    bottom: 35px;
    right: 35px;
    text-align: right
}

.twentytwenty-vertical .twentytwenty-before-label {
    top: 10px;
    left: 50%;
    margin-left: -65px
}

.twentytwenty-vertical .twentytwenty-after-label {
    bottom: 10px;
    left: 50%;
    margin-left: -65px
}

.twentytwenty-container:hover .twentytwenty-after-label,.twentytwenty-container:hover .twentytwenty-before-label {
    opacity: 1
}

.twentytwenty-down-arrow,.twentytwenty-left-arrow,.twentytwenty-right-arrow,.twentytwenty-up-arrow {
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute
}

.twentytwenty-left-arrow,.twentytwenty-right-arrow {
    top: 50%;
    margin-top: -6px
}

.twentytwenty-down-arrow,.twentytwenty-up-arrow {
    left: 50%;
    margin-left: -6px
}

.twentytwenty-container {
    box-sizing: content-box;
    z-index: 0;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none
}

.twentytwenty-container img {
    max-width: 100%;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    display: block
}

.active-click .twentytwenty-handle,.twentytwenty-container.active-click img {
    transition: all .3s ease-out
}

.twentytwenty-container * {
    box-sizing: content-box
}

.twentytwenty-before {
    z-index: 20
}

.twentytwenty-after {
    z-index: 10
}

.twentytwenty-handle {
    height: 38px;
    width: 38px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border: 3px solid #ffffff;
    border-radius: 1000px;
    z-index: 40;
    cursor: pointer
}

.twentytwenty-container[data-navigation=move] .twentytwenty-handle {
    border: none;
    cursor: default
}

.twentytwenty-container[data-navigation=move] .twentytwenty-handle>span {
    display: none
}

.twentytwenty-horizontal .twentytwenty-container[data-navigation=move] .twentytwenty-handle:before {
    margin-bottom: 0;
    margin-left: 0
}

.twentytwenty-horizontal .twentytwenty-container[data-navigation=move] .twentytwenty-handle:after {
    margin-top: 0;
    margin-left: 0
}

.twentytwenty-vertical .twentytwenty-container[data-navigation=move] .twentytwenty-handle:before {
    margin-left: 0;
    margin-top: 0
}

.twentytwenty-vertical .twentytwenty-container[data-navigation=move] .twentytwenty-handle:after {
    margin-right: 0;
    margin-top: 0
}

.twentytwenty-horizontal .twentytwenty-handle:before {
    bottom: 50%;
    margin-bottom: 22px
}

.twentytwenty-horizontal .twentytwenty-handle:after {
    top: 50%;
    margin-top: 22px
}

.twentytwenty-vertical .twentytwenty-handle:before {
    left: 50%;
    margin-left: 22px
}

.twentytwenty-vertical .twentytwenty-handle:after {
    right: 50%;
    margin-right: 22px
}

.twentytwenty-left-arrow {
    border-right: 6px solid #ffffff;
    left: 50%;
    margin-left: -17px
}

.twentytwenty-right-arrow {
    border-left: 6px solid #ffffff;
    right: 50%;
    margin-right: -17px
}

.twentytwenty-up-arrow {
    border-bottom: 6px solid #fff;
    top: 50%;
    margin-top: -17px
}

.twentytwenty-down-arrow {
    border-top: 6px solid #fff;
    bottom: 50%;
    margin-bottom: -17px
}